-S 0  -X RUN  -Q 0 -L 4   123 400
-S 0  -X RUN  -Q 0 -L 4   97 400
-S 0  -X RUN  -Q 0 -L 4   74 250
-S 1  -X RUN  -Q 1 -L 3   69 400
-S 1  -X RUN  -Q 1 -L 3   59 250
-S 1  -X RUN  -Q 1 -L 3   58 175
-S 2  -X RUN  -Q 2 -L 2   54 200
-S 2  -X RUN  -Q 2 -L 2   52 175
-S 2  -X RUN  -Q 2 -L 2   44 150
-S 3  -X RUN  -Q 3 -L 1   32 300
-S 3  -X RUN  -Q 3 -L 1   31 125
-S 4  20 250
-S 4  19 100
-S 4  19 200
-S 4  18 100
-S 4  9 125
-S 4  8 100
